/*
 * Used to customize the style of the theme.
 */

 .clear-end:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
}

.dlist-buttons {
    max-width: 980px;
	margin: 0 0 5px;
	padding: 0;
	text-align: right;
}

.dlist-buttons li {
	display: inline-block;
	list-style: none;
	vertical-align: top;
	margin-left: 10px;
}

.dlist-buttons .btn {
	font-size: 14.5px;
	padding: 6px 15px;
}

.dlist-buttons .btn:hover {
	background-color: #d2b88b;
}

.directions-block {
	margin-top: 60px;
}

.dlist {
	margin: 0;
	padding: 30px 0 50px;
}

.dlist li {
	clear: left;
	position: relative;
	display: block;
	float: left;
	width: 47%;
	margin-top: 15px;
	padding-left: 30px;
	z-index: 10;
}

.dlist li:first-child,
.dlist li:first-child + .odd-item {
	margin-top: 0;
}

.dlist li.odd-item {
	clear: right;
	float: right;
}

.dlist li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "+";
    color: #000;
    display: block;
    font-family: 'proxima-nova', sans-serif;
    font-size: 30px;
    line-height: 25px;
    font-weight: 500;
}

.dlist li.opened:before {
	content: "-";
}

.dlist li h2 {
	cursor: pointer;
}

.dlist li p {
	display: none;
	margin-top: 15px;
}
header .tel-link:hover{
	text-decoration: underline !important;
}
.items-amenities li a:hover{
	opacity:0.8 !important;
}